/*-----------------------------------------------------------------------------*
|	$Id: wgsgrid.css,v 1.1 2019/06/21 16:21:46 wolf Exp $
*-----------------------------------------------------------------------------*/

html, body {
	height: 100%;
}

.olMap {
	color: black;
}

.olMap a {
	background: transparent;
	color: blue;
	text-decoration: none;
}

.olControlAttribution {
	bottom: 0.1em !important;
	left: 0.1em;
	background: transparent;
}

.olControlGridWGS {
	background: white;
	bottom: 1.1em;
	left: 0.1em;
}

.olControlMousePositionDM {
	bottom: 3.1em;
	right: 0.1em;
	font-family: monospace;
	background: white;
	opacity: 0.7;
}

@media (hover:none) {

	.olControlPanZoomBar {
		display: none;
	}
}

.olControlPermalink {
	bottom: 1.5em;
	right: 0.1em;
}

#map {
	background: gray;
	height: 100%;
	width: 100%;
}

/*-----------------------------------------------------------------------------*
|	$Id: wgsgrid.css,v 1.1 2019/06/21 16:21:46 wolf Exp $
*-----------------------------------------------------------------------------*/
